Este fallo se produce gracias a un fallo que tiene la versión que viene por defecto en la Ubuntu 7.10 Gutsy del programa xserver-xgl

Para solucionar el problema tan solo tenemos que instalar el paquete xserver-xgl con el siguiente comando:

sudo aptitude install xserver-xgl

o

sudo ap-get install xserver-xgl

Una Respuesta para “The composite extension is not available ( Ubuntu, Compiz y Ati ) Solución”

  1. hurry while stock lasts air jordan cp 3 shoes black outlet shop
    desde China Dijo:

    This babyliss Small business Call – Which means, who likes absolutely nothing gains all rewards?
    hurry while stock lasts air jordan cp 3 shoes black outlet shop http://www.ingoy.com/jordan-11-authentic/hurry-while-stock-lasts-air-jordan-cp-3-shoes-black-outlet-shop.asp

    Responder

Responder